%div{:style => "background: #fff; color: #333;"}
  .container.custom-home-hero
    .row.u-padding-top-sm.text-md-center
      .col-md-5
        .row
          .col-md-12.u-margin-bottom-sm
            %h1.custom-h1.u-margin-bottom-xxs
              The DevOps Platform has arrived.

            %h3.custom-h4.u-margin-bottom-xxs 
              Deliver software faster with better security and collaboration in a single platform.
        
        .row.u-margin-bottom-xs
          .col-md-12.u-margin-bottom-xs
            = link_to "Get free trial", "/free-trial/", class: "btn cta-btn orange-light", style: "margin-bottom: 8px !important"
            = link_to "Watch demo", "/demo/", class: "btn cta-btn btn-light", style: "margin-bottom: 8px !important"
      .col-md-7.sizzle-video
        %iframe{:allow => "autoplay; fullscreen; picture-in-picture", :allowfullscreen => "", :frameborder => "0", :width => "640", :height => "360", :src => "https://player.vimeo.com/video/631342401?h=388e46aae8" }
 
.col-md-12{:style => "background: #F2F2F2; padding: 8px 0 222px 0; position: absolute"}
  .customer-logo-band.container
    - data.organizations.each do |org|
      - if org.landing == true
        - if org.asset_type == "case-study"
          %a{ href: "#{org.asset_link}", class: "intro-organization-logo-box"}
            = image_tag "#{org.logo_color}", alt: "#{org.name} logo", loading: "lazy", class: "intro-organization-logo"
        - else
          %span.intro-organization-logo-box
            = image_tag "#{org.logo_color}", alt: "#{org.name} logo", loading: "lazy", class: "intro-organization-logo"
-# CSS For Component
:sass
  .small-font
    font-size: 14px
    font-weight: bold
  .custom-h1
    font-size: 36px
    line-height: 44px
  .custom-h4
    font-size: 24px
    line-height: 30px
  .custom-break-m
    display: none
  .customer-logo-band
    display: flex
    justify-content: space-between
    flex-wrap: wrap
    align-items: center
  .customer-logo-band.container
    a:hover 
      .intro-organization-logo 
        opacity: .8
  .customer-logo-band.container::before
    display: none;
  .customer-logo-band.container::after
    display: none;
  .intro-organization-logo-box 
      width: 12% 
      padding: 16px 1% 0 0
  @media all and (min-width: 640px)
    .custom-h1
      font-size: 60px
      line-height: 64px
    .custom-h4
      font-size: 32px
      line-height: 36px

  @media all and (max-width: 640px)
    .custom-learn-more
      font-size: 24px
      line-height: 30px
      
  @media all and (max-width: 768px)
    .intro-organization-logo-box 
      width: 25% 
      margin: 16px 1% 0 0   
  @media all and (min-width: 960px)
    .sizzle-video 
      padding-top: 32px;
     

%script{src: "/javascripts/libs/tweenmax.min.js", type: "text/javascript"}
